Bug 1439158 - Amphora image creation script gaps
Summary: Amphora image creation script gaps
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-octavia
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 11.0 (Ocata)
Assignee: Bernard Cafarelli
QA Contact: Alexander Stafeyev
URL:
Whiteboard:
Depends On:
Blocks: 1433523
TreeView+ depends on / blocked
 
Reported: 2017-04-05 10:59 UTC by Alexander Stafeyev
Modified: 2019-09-10 14:08 UTC (History)
6 users (show)

Fixed In Version: openstack-octavia-0.10.0-4.el7ost
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-05-17 20:18:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC
OpenStack gerrit 446959 None None None 2017-04-05 11:32:17 UTC
OpenStack gerrit 449540 None None None 2017-04-05 11:33:13 UTC

Comment 3 Alexander Stafeyev 2017-04-19 05:02:52 UTC
the script looks good 

Image file /home/stack/amphora-x64-haproxy.qcow2 created...
[stack@undercloud-0 ~]$ rpm -qa | grep octav
openstack-octavia-common-0.10.0-5.el7ost.noarch

Comment 4 errata-xmlrpc 2017-05-17 20:18:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.